Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/EmpantWidget.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/EmpantWidget.java	(revision 686)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/EmpantWidget.java	(revision 687)
@@ -37,7 +37,7 @@
 import org.eclipse.swt.widgets.Composite;
 import org.eclipse.swt.widgets.Label;
 import org.eclipse.swt.widgets.Spinner;
-import org.txm.rcp.RCPMessages;
+import org.txm.rcp.messages.TXMUIMessages;
 import org.txm.searchengine.cqp.clientExceptions.CqiClientException;
 import org.txm.searchengine.cqp.corpus.Corpus;
 import org.txm.searchengine.cqp.corpus.StructuralUnit;
@@ -108,10 +108,10 @@
 		
 		
 		Label l = new Label(line1, SWT.NONE);
-		l.setText(RCPMessages.EmpantWidget_0);
+		l.setText(TXMUIMessages.EmpantWidget_0);
 
 		wordType = new Button(line1, SWT.RADIO);
-		wordType.setText(RCPMessages.EmpantWidget_1);
+		wordType.setText(TXMUIMessages.EmpantWidget_1);
 		wordType.addSelectionListener(new SelectionListener() {
 			@Override
 			public void widgetSelected(SelectionEvent e) {
@@ -126,7 +126,7 @@
 		wordType.setSelection(true);
 
 		structType = new Button(line1, SWT.RADIO);
-		structType.setText(RCPMessages.EmpantWidget_2);
+		structType.setText(TXMUIMessages.EmpantWidget_2);
 		structType.addSelectionListener(new SelectionListener() {
 			@Override
 			public void widgetSelected(SelectionEvent e) {
@@ -146,7 +146,7 @@
 
 		checkLeft = new Button(line1, SWT.CHECK);
 		checkLeft.setSelection(true);
-		checkLeft.setText(RCPMessages.EmpantWidget_8);
+		checkLeft.setText(TXMUIMessages.EmpantWidget_8);
 		checkLeft.addSelectionListener(new SelectionListener() {
 			@Override
 			public void widgetSelected(SelectionEvent e) {
@@ -161,7 +161,7 @@
 		
 		checkRight = new Button(line1, SWT.CHECK);
 		checkRight.setSelection(true);
-		checkRight.setText(RCPMessages.EmpantWidget_9);
+		checkRight.setText(TXMUIMessages.EmpantWidget_9);
 		checkRight.addSelectionListener(new SelectionListener() {
 			@Override
 			public void widgetSelected(SelectionEvent e) {
@@ -175,12 +175,12 @@
 		});
 		
 		checkXword = new Button(line1, SWT.CHECK);
-		checkXword.setText(RCPMessages.EmpantWidget_7);
+		checkXword.setText(TXMUIMessages.EmpantWidget_7);
 
 		
 		// LINE 2
 		l = new Label(line2, SWT.NONE);
-		l.setText(RCPMessages.EmpantWidget_3);
+		l.setText(TXMUIMessages.EmpantWidget_3);
 
 		// | [ ] [ ] [ |v] [ ] [ ] |
 		maxLeft = new Spinner(line2, SWT.BORDER);
@@ -200,7 +200,7 @@
 		});
 
 		l = new Label(line2, SWT.NONE);
-		l.setText(RCPMessages.EmpantWidget_4);
+		l.setText(TXMUIMessages.EmpantWidget_4);
 
 		minLeft = new Spinner(line2, SWT.BORDER);
 		minLeft.setMinimum(0);
@@ -219,7 +219,7 @@
 		});
 				
 		l = new Label(line2, SWT.NONE);
-		l.setText(RCPMessages.EmpantWidget_5);
+		l.setText(TXMUIMessages.EmpantWidget_5);
 
 		// [>]
 		minRight = new Spinner(line2, SWT.BORDER);
@@ -239,7 +239,7 @@
 		});
 
 		l = new Label(line2, SWT.NONE);
-		l.setText(RCPMessages.EmpantWidget_6);
+		l.setText(TXMUIMessages.EmpantWidget_6);
 
 		// [>|]
 		maxRight = new Spinner(line2, SWT.BORDER);
